

#menu {width:618px; text-align:center; margin:0 auto; z-index:10000;}

#menu ul {margin:0; padding:0; list-style:none; white-space:nowrap; text-align:left; background:#374d8d; border:1px solid #333; border-color:#ffffff #ffffff #ffffff #ffffff;  z-index:1000;
	border-radius:4px; 
 -webkit-border-radius:4px; 
 -moz-border-radius:2px; 
 -khtml-border-radius:4px;
}
#menu ul {display:inline-block;} 

#menu li {margin:0; padding:0; list-style:none; }
#menu li {display:inline-block; display:inline;}
#menu ul ul {position:absolute; left:-9999px; top:-9999px;}

#menu ul.level1 {margin:0 auto;}
#menu ul.level1 li.level1-li {float:left; display:block; position:relative;}

#menu b {position:absolute;} /* -- for IE6 non-flyout dropdowns to stop flickering - who knows why --*/

#menu a {display:block; font:normal 13px verdana,arial,sans-serif; color:#ffffff; line-height:25px; text-decoration:none;padding:0px 15px 0 10px;}
#menu ul.level1 li.level1-li a.level1-a {float:left; display:block;}

#menu ul li:hover > ul {visibility:visible; left:0; top:21px;}
#menu ul ul li:hover > ul {visibility:visible; left:100%; top:auto; margin-top:-25px; margin-left:-4px;}
#menu li.left:hover > ul {visibility:visible; left:auto; right:0; top:25px;padding-left:5px;}
#menu li.left ul li:hover > ul {visibility:visible; left:auto; right:100%; top:auto; margin-top:-25px; margin-right:-4px;padding-left:5px;}


#menu a:hover ul {left:0; top:23px;}
#menu li.left a:hover ul {left:auto; right:-1px; top:23px;}

#menu li.left ul a {text-align:left;}


#menu a:hover a:hover ul, 
#menu a:hover a:hover a:hover ul {left:100%; visibility:visible;}
#menu li.left a:hover a:hover ul, 
#menu li.left a:hover a:hover a:hover ul {left:auto; right:0; visibility:visible;}

#menu a:hover ul ul, 
#menu a:hover a:hover ul ul {left:-9999px; top:-9999px;}
#menu li.left a:hover ul ul, 
#menu li.left a:hover a:hover ul ul {left:-9999px; top:-9999px;}

#menu li a.drop {background:transparent url(http://justclickit.ru/image/top_menu/white-down.gif) no-repeat right center;}
#menu li a.fly {background:transparent url(http://justclickit.ru/image/top_menu/white-right.gif) no-repeat right center;}
#menu li.left ul a.fly {background:transparent url(http://justclickit.ru/image/top_menu/white-left.gif) no-repeat left center;}

#menu li a:hover,
#menu li a.fly:hover {color:#eeeeef; background-color:#4d63a3;
	border-radius:4px; 
 -webkit-border-radius:4px; 
 -moz-border-radius:2px; 
 -khtml-border-radius:3px;
} 
#menu li:hover > a,
#menu ul li:hover > a.fly {color:#eeeeef; background-color:#4d63a3;
	border-radius:4px; 
 -webkit-border-radius:4px; 
 -moz-border-radius:2px; 
 -khtml-border-radius:3px;
}

#menu table {position:absolute; height:0; width:0; left:0; border-collapse:collapse; margin-top:-6px;}
#menu table table {position:absolute; left:99%; height:0; width:0; border-collapse:collapse; margin-top:-30px; margin-left:-4px;}

#menu li.left table {position:absolute; height:0; width:0; left:auto; right:0; border-collapse:collapse; margin-top:-4px;}
#menu li.left table table {position:absolute; left:auto; right:100%; height:0; width:0; border-collapse:collapse; margin-top:-30px; margin-right:-4px;}
